Loading...
Searching...
No Matches
Exiv2::MimeTypeList Struct Reference

Structure for TIFF compression to MIME type mappings. More...

## Public Member Functions

bool | operator== (int compression) const
| Comparison operator for compression.

## Public Attributes

int | compression_
| TIFF compression.
const char * | mimeType_
| MIME type.

## Detailed Description

Structure for TIFF compression to MIME type mappings.

The documentation for this struct was generated from the following file:

- tiffimage.cpp